FROM selenium/standalone-chrome:89.0.4389.90-chromedriver-89.0.4389.23-20210319

USER root
COPY ./production/docker/chrome/re-wrap_chrome_binary /opt/bin/re-wrap_chrome_binary
RUN /opt/bin/re-wrap_chrome_binary

USER 1200
